--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1739701802.25858'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1739701745.72836'
    into_interval: 1d
    time: '1739701802.25853'
  minmax: 
    max: '1739701745.72836'
    min: '1739700481.58714'
    mtime: '1739701745'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1739701745.72836'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1739701744.02519'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1739701321.35526'
    path: ''
    type: new
  - 
    epoch: '1739701028.97105'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1739701028.96979'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1739701028.91377'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1739700481.58714'
    path: 02STAMP
    type: new
